svn::LogChangePathEntry Struct Reference

`#include <log_entry.hpp>`

## Public Member Functions

| LogChangePathEntry (const char *path_, char action_, const char *copyFromPath_, const svn_revnum_t copyFromRevision_)

## Data Fields

std::string | path
char | action
std::string | copyFromPath
svn_revnum_t | copyFromRevision

## Constructor & Destructor Documentation

svn::LogChangePathEntry::LogChangePathEntry | ( | const char * | path_,
|  | char | action_,
|  | const char * | copyFromPath_,
|  | const svn_revnum_t | copyFromRevision_
| ) |  |

## Field Documentation

char svn::LogChangePathEntry::action

std::string svn::LogChangePathEntry::copyFromPath

svn_revnum_t svn::LogChangePathEntry::copyFromRevision

std::string svn::LogChangePathEntry::path

The documentation for this struct was generated from the following file:

- log_entry.hpp